﻿.home-container .welcome-info .part-title h3 em,.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item:hover .item-title{color:#8f97a4}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item .item-title{font-weight:bold}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item .item-img{background:#e9eef3;}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item .item-img a{color:var(--fontcolor)}
.home-container .part-title h3 em{ color: #8f97a4;}